{
    "/js/app.js": "/js/app.js",
    "/css/app.css": "/css/app.css",
    "/img/logoptimized.svg": "/img/logoptimized.svg",
    "/img/undraw_bookshelves_re_lxoy.svg": "/img/undraw_bookshelves_re_lxoy.svg",
    "/img/undraw_not_found_-60-pq.svg": "/img/undraw_not_found_-60-pq.svg",
    "/img/undraw_notebook_re_id0r.svg": "/img/undraw_notebook_re_id0r.svg",
    "/img/undraw_page_not_found_re_e9o6.svg": "/img/undraw_page_not_found_re_e9o6.svg",
    "/img/undraw_personal_file_re_5joy.svg": "/img/undraw_personal_file_re_5joy.svg",
    "/img/undraw_security_re_a2rk.svg": "/img/undraw_security_re_a2rk.svg",
    "/img/undraw_vault_re_s4my.svg": "/img/undraw_vault_re_s4my.svg",
    "/fonts/pacifico-v21-latin-regular.eot": "/fonts/pacifico-v21-latin-regular.eot",
    "/fonts/pacifico-v21-latin-regular.svg": "/fonts/pacifico-v21-latin-regular.svg",
    "/fonts/pacifico-v21-latin-regular.ttf": "/fonts/pacifico-v21-latin-regular.ttf",
    "/fonts/pacifico-v21-latin-regular.woff": "/fonts/pacifico-v21-latin-regular.woff",
    "/fonts/pacifico-v21-latin-regular.woff2": "/fonts/pacifico-v21-latin-regular.woff2"
}
